<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="index.css" />
    <link
      href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans+Condensed|Poppins"
      rel="stylesheet"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="switcher.js"></script>
    <title>Tristan Dijkstra</title>
    <meta name="theme-color" content="#0e0b16" />

  </head>
  <body>
    <!-- about -->
    <div class="landing">
      <div class="backgroundgradient"></div>
      <div class="profile">
        <h1>Tristan Dijkstra</h1>
        <br>
        <div class="maintext">
          <p>
            I'm an Aerospace Engineering student at
            <a href="http://tudelft.nl"
              ><span class="linkeffect"></span>TU Delft.</a
            >
          </p>
          <p>
            Outside school I enjoy working on programming/ engineering related
            side projects. Over the years I have become proficient in
            <span id="switcher">python.</span>
          </p>
          <p>
            Some of my recent projects are: <a href="https://github.com/IrTrez/msp"><span class="linkeffect"></span>MSP</a> a 2-body orbital model in python
            and my own rendition of a 2D <a href="http://tristandijkstra.com/Boids"><span class="linkeffect"></span>Boids</a> Algorithm.
            
          </p>
          <p>
            You can find me on
            <a href="https://www.linkedin.com/in/tristan-dijkstra/"
              ><span class="linkeffect"></span>LinkedIn</a
            >.
          </p>
          <p>My blog posts are available on Medium.</p>
        </div>
        <a href="https://medium.com/@tristan.dijkstra"><button><div>My Medium Page</div></button></a>
      </div>
    </div>
    <!-- main blog content -->
    <!-- <main>
      X
    </main> -->
  </body>
</html>
